{
	"replace": false,
	"values": [
		{
			"id": "create:jungle_window",
			"required": false
		},
		{
			"id": "handcrafted:jungle_chair",
			"required": false
		},
		{
			"id": "handcrafted:jungle_corner_trim",
			"required": false
		},
		{
			"id": "handcrafted:jungle_couch",
			"required": false
		},
		{
			"id": "handcrafted:jungle_desk",
			"required": false
		},
		{
			"id": "handcrafted:jungle_dining_bench",
			"required": false
		},
		{
			"id": "handcrafted:jungle_drawer",
			"required": false
		},
		{
			"id": "handcrafted:jungle_shelf",
			"required": false
		},
		{
			"id": "handcrafted:jungle_table",
			"required": false
		},
		{
			"id": "minecraft:jungle_door",
			"required": false
		},
		{
			"id": "minecraft:jungle_fence",
			"required": false
		},
		{
			"id": "minecraft:jungle_pressure_plate",
			"required": false
		}
	]
}